
.section-topbar { background: linear-gradient(-127deg, #00000000 0%, #00000033 100%), linear-gradient(98deg, #ffffff00 0%, #ffffff33 100%), #6927ff; }
.section-topbar > .wrapper { padding: 38px 15px; display: flex; justify-content: space-between; align-items: center; }
.section-topbar > .wrapper > .left { display: flex; justify-content: flex-start; align-items: center; gap: 16px; margin-right: 100px; }
.section-topbar > .wrapper > .left > a { flex-shrink: 0; text-decoration: none; display: flex; justify-content: center; align-items: center; gap: 12px; padding: 18px 24px; background-color: #f5f5f5; border-radius: 9999px; outline: none; color: #494949; border: 1px solid #f5f5f5; transition: background-color 0.3s, color 0.3s, border-color 0.3s; }
.section-topbar > .wrapper > .left > a * { fill: #494949; transition: fill 0.3s; }
.section-topbar > .wrapper > .left > a:hover { background-color: #84a113; border-color: #000; color: #000; }
.section-topbar > .wrapper > .left > a:hover * { fill: #000; }
.section-topbar > .wrapper > .left > a.active { background-color: #9fc119; border-color: #000; color: #000; }
.section-topbar > .wrapper > .left > a.active * { fill: #000; }
.section-topbar > .wrapper > .right  { display: flex; align-items: center; gap: 12px; }
.section-topbar > .wrapper > .right > .clear { outline: none; border: none; background-color: transparent; flex-shrink: 0; }
.section-topbar > .wrapper > .right > .clear * { transition: fill 0.1s; fill: #ffffffe6; }
.section-topbar > .wrapper > .right > .clear:hover * { fill: #9fc119; }
.section-topbar > .wrapper > .right > .search-box { width: fit-content; background-color: #fff; border-radius: 9999px; padding: 18px 24px; display: flex; justify-content: center; align-items: center; border: 1px solid #494949; gap: 10px; }
.section-topbar > .wrapper > .right > .search-box > input { outline: none; border: none; width: 100%; max-width: 310px; color: #494949;  }
.section-topbar > .wrapper > .right > .search-box > input::placeholder { color: #494949; }

.section-diets { position: relative; margin-top: 50px; }
.section-diets > .wrapper { display: flex; flex-direction: column; gap: 35px; }
.section-diets > .wrapper > .top { display: flex; justify-content: space-between; }
.section-diets > .wrapper > .top > .left { color: #494949; }
.section-diets > .wrapper > .top > .left > .title { font-weight: 400; }
.section-diets > .wrapper > .top > .left > .title > span { font-weight: 900; }
.section-diets > .wrapper > .top > .left > small { color: #444444 }

.section-diets > .wrapper > .bottom { display: grid; grid-template-columns: 1fr 245px; gap: 24px;}
.section-diets > .wrapper > .bottom .diet { display: flex; flex-direction: column; gap: 8px; color: #000; text-decoration: none; }
.section-diets > .wrapper > .bottom .diet > .top { position: relative; display: flex; align-items: center; justify-content: center; min-height: 247px; background: linear-gradient(#f9f9f900 0%, #f9f9f9 100%); border: 2px solid #f5f5f5; border-radius: 40px 40px 0px 0px; }
.section-diets > .wrapper > .bottom .diet > .top > picture > img { width: 100%; }
.section-diets > .wrapper > .bottom .diet > .bottom { padding: 20px 24px; background-color: #f5f5f5; border-radius: 0px 0px 40px 40px; }
.section-diets > .wrapper > .bottom .diet > .bottom > p { color: #494949; font-weight: 500; }
.section-diets > .wrapper > .bottom .diet > .bottom .f-20 {word-break: break-all;}
.section-diets > .wrapper > .bottom > .more { display: flex; flex-direction: column; justify-content: flex-end; }
.section-diets > .wrapper > .bottom > .more > a { text-decoration: none; margin-top: -15px; background-color: #6b27ff; color: #fff; padding: 28px; width: 100%; font-weight: 700; border-radius: 9999px; outline: none; border: none; display: flex; justify-content: center; align-items: center; gap: 12px; transition: background-color 0.3s; }
.section-diets > .wrapper > .bottom > .more > a:hover { background-color: #84A113; }


.section-diets > .wrapper > .bottom .diet > .top::after { content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: block; opacity: 0.0; background: #FFF; transition: opacity 0.4s; }
.section-diets > .wrapper > .bottom .diet:hover > .top::after { opacity: 0.4; }

.section-diets .diets-slider {overflow: hidden; display: grid; grid-template-columns: repeat(5, 1fr); gap: 24px;}

.section-discounts { margin-top: 60px; }
.section-discounts > .wrapper { background-color: #6B27FF; border-radius: 40px; padding: 50px; color: #fff; }
.section-discounts > .wrapper > .title { font-weight: 900; }
.section-discounts > .wrapper > .title > span { color: #c2a7ff; }
.section-discounts > .wrapper > .bottom { display: grid; grid-template-columns: 1fr 1fr 1fr 258px; gap: 24px; margin-top: 30px; color: #494949; }

.section-discounts > .wrapper > .bottom > .right { color: #fff; padding-left: 20px; }
.section-discounts > .wrapper > .bottom > .right > .subtitle > span:nth-child(1) { display: block; margin-top: 20px; font-weight: 800; letter-spacing: 1px; }
.section-discounts > .wrapper > .bottom > .right > .subtitle > span:nth-child(2) { display: block; margin-top: 0px; font-weight: 700; letter-spacing: 2px; }
.section-discounts > .wrapper > .bottom > .right > .subtitle > span:nth-child(3) { display: block; margin-top: -6px; font-weight: 600; letter-spacing: 5px }
.section-discounts > .wrapper > .bottom > .right > .box { margin-top: 25px; padding: 20px; background-color: #ffffff33; border-radius: 8px; font-weight: 900; }

/* .section-discounts > .wrapper > .bottom > .diets { display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 24px; color: #000; } */

/* @TODO: check if global slider style can be somehow used here */
.diet-card {overflow: visible; position: relative; display: flex; flex: 1; flex-direction: column; gap: 8px; height: 100%;} .section-discounts > .wrapper > .bottom > .diets > .single-slide .box-link {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; display: block; border-radius: 40px;}
.diet-card .img-box {overflow: hidden; position: relative; width: 100%; height: 214px; border-radius: 40px 40px 0 0;}
.diet-card .img-box::before {content: ''; position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 3; display: block; width: 100%; height: 100%;background: linear-gradient(0deg, rgba(107, 107, 107, 0.24) 0%, rgba(107, 107, 107, 0) 100%);}
.diet-card .img-box .picture {display: block; width: 100%; height: 100%;}
.diet-card .img-box .img {position: relative; z-index: 2; display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.diet-card .img-box .img {object-position: top;}
.diet-card .img-box .decoration-icon {position: absolute; top: 24px; right: 24px; z-index: 4; display: block; width: 64px; height: auto;}
.diet-card .img-box .decoration-icon rect {transition: fill .3s;}
.diet-card:hover .img-box .decoration-icon rect {fill: #9FC119;}
.diet-card .img-box .decoration-icon path {transition: fill .3s;}
.diet-card:hover .img-box .decoration-icon path {fill: #000;}
.diet-card .img-box .floating-badge {position: absolute; bottom: 24px; right: 24px; z-index: 4; display: block; width: 120px; height: auto;}
.diet-card .img-box .floating-badge circle {transition: fill .3s;}
.diet-card:hover .img-box .floating-badge circle {fill: #9FC119;}
.diet-card .img-box .floating-badge path {transition: fill .3s;}
.diet-card:hover .img-box .floating-badge path {fill: #000;}
.diet-card .img-box .floating-elements-box {position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 5; display: flex; flex-direction: column; gap: 24px; padding: 24px;}
.diet-card .img-box .floating-elements-box .single-element {width: 100%; max-width: max-content; padding: 8px 16px; border-radius: 250px; transition: background-color .3s, color .3s;}
.diet-card .img-box .floating-elements-box .single-element.element-top {margin-bottom: auto; font-weight: 700; text-transform: uppercase;}
.diet-card .img-box .floating-elements-box .single-element.element-bottom {margin-top: auto;}
.diet-card .img-box .floating-elements-box .single-element.bg-purple {background-color: #6B27FF; color: #FFF;}
.diet-card .img-box .floating-elements-box .single-element.bg-white {background-color: #FFF; color: #6B27FF;}
.diet-card:hover .img-box .floating-elements-box .single-element.single-element {background-color: #9FC119; color: #000;}
.diet-card .img-box .floating-elements-box .single-element.global-opinion-box {padding: 7px 12px 5px 12px;}
.diet-card:hover .img-box .floating-elements-box .single-element.global-opinion-box {background-color: rgba(159, 193, 25, 0.25);}
.diet-card:hover .img-box .floating-elements-box .single-element.global-opinion-box .opinion-star path {fill: #9FC119 !important;}
.diet-card .content-box {display: flex; flex: 1; flex-direction: column; justify-content: space-between; gap: 8px; padding: 24px; background-color: #F5F5F5; border-radius: 0 0 40px 40px;}
.diet-card .content-box .info-top {display: grid; grid-template-columns: 1fr max-content; gap: 16px;}
.diet-card .content-box .info-top .icon {display: block; flex-shrink: 0; width: 100%; max-width: 64px; height: auto; opacity: 0; transition: opacity .3s;}
.diet-card:hover .content-box .info-top .icon {opacity: 1;}
.diet-card .content-box .info-top .info-name {display: flex; flex-direction: column; gap: 4px;}
.diet-card .content-box .info-top .info-name .name-label {color: #494949; font-weight: 400; text-transform: uppercase;}
.diet-card .content-box .info-top .info-name .name-text {font-weight: 900; line-height: 1.2;}
.diet-card .content-box .info-top .btn-add-to-basket {position: relative; z-index: 7; display: block; text-decoration: none;}
.diet-card .content-box .info-bottom {display: flex; align-items: flex-end; justify-content: space-between; gap: 16px;}
.diet-card .content-box .info-bottom .additional-info {line-height: 1.2;}
.diet-card .content-box .info-bottom .price-box {display: flex; flex-direction: column; gap: 8px;}
.diet-card .content-box .info-bottom .price-box .price-current {color: #6B27FF; font-weight: 600; line-height: 1; transition: color .3s;}
.diet-card:hover .content-box .info-bottom .price-box .price-current {color: #9FC119;}
.diet-card .content-box .info-bottom .price-box .price-info {display: flex; flex-direction: column; gap: 2px; color: #494949; font-weight: 600;}
.diet-card .content-box .info-bottom .price-box .price-info .info-label {font-size: 12px; line-height: 1;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details {display: flex; align-items: center; gap: 4px;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details .tooltip-wrapper {z-index: 7;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details .tooltip-wrapper .tooltip-icon {width: 16px;}
.diet-card .content-box .info-bottom .price-box .price-info .info-details .details-text {text-decoration: line-through; line-height: 1;}
.diet-card .content-box .info-bottom .decoration-icon {display: block; flex-shrink: 0; width: 54px; height: auto; margin-left: auto; opacity: 0; transition: opacity .3s;}
.diet-card:hover .content-box .info-bottom .decoration-icon {opacity: 1;}
.diet-card .box-link { position: absolute; top: 0; bottom: 0; left: 0; right: 0; z-index: 6; display: block; border-radius: 40px; }




.section-do-not-wait { margin-top: 60px; }
.section-do-not-wait > .wrapper > .bottom { margin-top: 18px; background-color: #efe7ff; padding: 50px; border-radius: 40px; display: grid; grid-template-columns: 300px 1fr 1fr 1fr; gap: 24px; }
.section-do-not-wait > .wrapper > .bottom > .left { padding-right: 11px; display: flex; flex-direction: column; align-items: center; }
.section-do-not-wait > .wrapper > .bottom > .left > picture > img { margin-bottom: -90px; }
.section-do-not-wait > .wrapper > .bottom > .left > p { text-align: center; color: #494949; }
.section-do-not-wait > .wrapper > .bottom > .left > p > span { color: #6b27ff; font-weight: 600 }
.section-do-not-wait > .wrapper > .bottom > .left > .time { margin-top: 15px; display: flex; align-items: center; justify-content: center; gap: 16px; padding-bottom: 10px; }
.section-do-not-wait > .wrapper > .bottom > .left > .time > .coma { color: #6b27ff; margin-top: -30px; }
.section-do-not-wait > .wrapper > .bottom > .left > .time > .frame { display: flex; flex-direction: column; align-items: center; color: #494949 }
.section-do-not-wait > .wrapper > .bottom > .left > .time > .frame > span { font-weight: 600; color: #6B27FF; margin-bottom: -8px; }


.section-how-does-it-work { padding-bottom: 500px; background: radial-gradient(circle at center center, #6b27ff25, #fff 50%); background-size: 800px; background-repeat: no-repeat; background-position-y: -70px; background-position-x: calc(50% - 100px); margin-top: 64px; } 
.section-how-does-it-work > .wrapper { display: flex; flex-direction: column; gap: 30px; }
.section-how-does-it-work > .wrapper > .top { display: flex; flex-direction: column; gap: 10px; }
.section-how-does-it-work > .wrapper > .top > h2 { color: #494949; }
.section-how-does-it-work > .wrapper > .bottom { display: grid; grid-template-columns: 576px 576px 1fr; gap: 24px; }
.section-how-does-it-work > .wrapper > .bottom > .card { min-height: 413px; padding: 50px 32px; display: flex; flex-direction: column; justify-content: space-between; align-items: center; }
.section-how-does-it-work > .wrapper > .bottom > .card:first-child { background-color: #fff; border-radius: 40px; box-shadow: 10px 4px 30px #0000000d }
.section-how-does-it-work > .wrapper > .bottom > .card > .top { display: flex; flex-direction: column; align-items: center; gap: 16px; text-align: center; line-height: 160%; }
.section-how-does-it-work > .wrapper > .bottom > .right { position: relative; }
.section-how-does-it-work > .wrapper > .bottom > .right > picture > img { position: absolute; right: -54px; }




.section-how-to-order-diet { margin-top: -420px; position: relative; margin-bottom: 30px; }
.section-how-to-order-diet > .wrapper { display: flex; flex-direction: column; gap: 40px; }
.section-how-to-order-diet > .wrapper > .grid { display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 24px; }
.section-how-to-order-diet > .wrapper > .grid > .column { display: flex; flex-direction: column; align-items: center; }
.section-how-to-order-diet > .wrapper > .grid > .column > .card { width: 100%; min-height: 357px; border-radius: 40px; padding: 32px; box-shadow: 10px 4px 9px 0 #0000000d; background-color: #F5F5F5 }
.section-how-to-order-diet > .wrapper > .grid > .column > .card > h3 { font-weight: 400; }
.section-how-to-order-diet > .wrapper > .grid > .column:nth-child(2) > .picture { margin-top: -70px; margin-bottom: 20px; }
.section-how-to-order-diet > .wrapper > .grid > .column:nth-child(2) > .card { background-color: #efe7ff; }
.section-how-to-order-diet > .wrapper > .grid > .column:nth-child(3) > .card { background-color: #6B27FF; }
.section-how-to-order-diet > .wrapper > .grid > .column > .card > .top { display: flex; justify-content: space-between; align-items: center; font-weight: 900; color: #6B27FF66; margin-bottom: 30px; }
.section-how-to-order-diet > .wrapper > .grid > .column:nth-child(3) > .card > .top { color: #efe7ff66; }
.section-how-to-order-diet > .wrapper > .grid > .column:nth-child(3) > .card > h3 { color: #fff; font-weight: 400; }
.section-how-to-order-diet > .wrapper > .grid > .column > .card > .top > .icon { width: 95px; height: 95px; background-color: #fff; border-radius: 9999px; display: flex; align-items: center; justify-content: center; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper { margin-top: 20px; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper h3 { font-weight: 600; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper h3 > span { color: #6b27ff; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box { margin-top: 24px; display: grid; grid-template-columns: repeat(2, max-content); grid-auto-rows: max-content; gap: 24px; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box .single-btn .btn-icon { display: block; color: #000; text-decoration: none; border: 2px solid #494949; border-radius: 8px; transition: background-color .3s, border-color .3s; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box .single-btn .btn-icon path[fill='white'] { fill: transparent; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box .single-btn:hover .btn-icon{ background-color: #6b27ff; border-color: #6b27ff; }
.section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box .single-btn:hover .btn-icon path[fill='black'] {fill: #FFF;}
.section-how-to-order-diet > .decor { position: absolute; right: -90px; top: 40%;}


.section-for-dietitians > .wrapper { display: grid; grid-template-columns: 565px 1fr 142px; margin-top: 130px; background-color: #f5f5f5; border-radius: 40px; box-shadow: 10px 4px 9px 0 #0000000F; }
.section-for-dietitians > .wrapper > .left { margin-top: -115px; }
.section-for-dietitians > .wrapper > .middle { margin-top: 50px; }
.section-for-dietitians > .wrapper > .middle > h2 > div { color: #494949; }
.section-for-dietitians > .wrapper > .middle > h2 > div:first-child { color: #6b27ff; }
.section-for-dietitians > .wrapper > .right { margin-top: -33px; }
.section-for-dietitians > .wrapper > .middle > a { margin-top: 30px; }


.section-links { display: block; padding: 0px 20px; }
.section-links { background-color: #f5f5f5; margin-bottom: -30px; margin-top: 80px; }
.section-links > .wrapper { padding: 32px 0px; }
.section-links > .wrapper > .group { display: grid; grid-template-columns: repeat(4, 1fr); }
.section-links > .wrapper > .group > .column { display: flex; flex-direction: column; gap: 8px; }
.section-links > .wrapper > .group > .column > a { text-decoration: none; color: #494949; width: fit-content; }
.section-links > .wrapper > .group > .column > a:hover { color: #6b27ff; text-decoration: underline; }
.section-links > .wrapper > a { display: flex; padding-top: 8px; text-decoration: none; font-weight: 700; color: #6b27ff; justify-content: center; align-items: center; gap: 8px; width: fit-content; transition: color 0.3s; }
.section-links > .wrapper > a > svg * { transition: stroke 0.3s; }
.section-links > .wrapper > a:hover { color: #9fc119; }
.section-links > .wrapper > a:hover > svg * { stroke: #9fc119; }

.popup-filters { padding: 24px 0px; background-color: #f5f5f5; border-radius: 40px; box-shadow: 0px 1px 8px 0 #2121211f; width: 600px; color: #494949; display: flex; flex-direction: column; gap: 20px; }
.popup-filters > .top { overflow: scroll; flex-shrink: 0; display: flex; flex-direction: column; gap: 20px; max-height: calc(100vh - 300px) }
.popup-filters > .top > .title { padding: 0px 24px; display: flex; justify-content: space-between; align-items: center; }
.popup-filters > .top > .title > .btn-close { cursor: pointer; }
.popup-filters > .top > .title > .btn-close > svg * { transition: stroke 0.3s; }
.popup-filters > .top > .title > .btn-close:hover svg * { stroke: #6b27ff; }
.popup-filters > .top > .title > h5 { font-weight: 900; display: flex; align-items: center; gap: 16px; position: relative; }
.popup-filters > .top > .title > h5 > .badge { width: 28px; height: 28px; border-radius: 9999px; background-color: #6b27ff; color: #fff; font-weight: 400; display: flex; justify-content: center; align-items: center; }
.popup-filters > .top > .diets { padding: 0px 24px; display: flex; justify-content: flex-start; align-items: center; gap: 10px; flex-wrap: wrap; overflow: hidden; max-height: 140px; transition: max-height 0.5s ease-in-out; padding-bottom: 20px; flex-shrink: 0; }
.popup-filters > .top > .diets.full { max-height: 999px; }
.popup-filters > .top > .diets > label { display: block; padding: 13px 16px; border-radius: 9999px; font-weight: 500; cursor: pointer; background-color: #efe7ff; color: #6b27ff; transition: background-color 0.3s, color 0.3s; }
.popup-filters > .top > .diets > label:hover { background-color: #6b27ff; color: #f5f5f5; }
.popup-filters > .top > .diets > label > input { position: absolute; }
.popup-filters > .top > .diets > label:has(input:checked) { background-color: #6b27ff; color: #f5f5f5; }
.popup-filters > .top > .btn-show-diets { padding: 12px 0px; display: flex; justify-content: center; align-items: center; gap: 12px; font-weight: 500; cursor: pointer; box-shadow: 0px -16px 20px 0px rgba(0, 0, 0, 0.1); margin-top: -20px; border-bottom: 1px solid #49494933; transition: color 0.3s; background-color: #f5f5f5; }
.popup-filters > .top > .btn-show-diets:hover { color: #6b27ff; }
.popup-filters > .top > .btn-show-diets * { transition: fill 0.3s; }
.popup-filters > .top > .btn-show-diets:hover * { fill: #6b27ff; }
.popup-filters > .top > .break { height: 1px; background-color: #49494933; }
.popup-filters > .top > .title > h5 > .tooltip:hover::before { content: var(--before-content, ''); display: block; min-width: 200px; background-color: #fff; position: absolute; bottom: 30px; border-radius: 10px; border: 1px solid #494949; padding: 4px 8px; font-size: 12px; font-weight: 400; }
.popup-filters > .top > .types { padding: 0px 24px; display: flex; align-items: center; gap: 10px; flex-wrap: wrap; }
.popup-filters > .top > .types > label { display: block; padding: 13px 16px; border: 1px solid #494949; border-radius: 9999px; font-weight: 500; cursor: pointer; transition: border-color, color 0.3s; }
.popup-filters > .top > .types > label:hover { border-color: #6b27ff; color: #6b27ff; }
.popup-filters > .top > .types > label > input { position: absolute; }
.popup-filters > .top > .types > label:has(input:checked) { border-color: #6b27ff; color: #6b27ff; }
.popup-filters > .top > .ranges { padding: 0px 24px; display: flex; flex-direction: column; gap: 24px; }
.popup-filters > .top > .ranges > .inputs { display: flex; justify-content: space-between; }
.popup-filters > .top > .ranges > .inputs > label { display: flex; flex-direction: column; gap: 6px; font-weight: 600; }
.popup-filters > .top > .ranges > .inputs > label > input { background-color: transparent; border: 1px solid #494949; width: 128px; padding: 15px 0px; text-align: center; color: #494949; border-radius: 999px; -webkit-appearance: none; margin: 0; }
.popup-filters > .top > .ranges .noUi-target { background: #EFE7FF !important; border-radius: 999px !important;  border: none !important; box-shadow: none !important; }
.popup-filters > .top > .ranges .noUi-horizontal { height: 2px !important; }
.popup-filters > .top > .ranges .noUi-connect { background-color: #6B27FF !important; }
.popup-filters > .top > .ranges .noUi-handle { background: #6b27ff !important; border: 4px solid #fff !important; border-radius: 999px !important; box-shadow: none !important; cursor: grab; width: 25px !important; height: 25px !important; top: -11px !important; }
.popup-filters > .top > .ranges .noUi-handle::before,
.popup-filters > .top > .ranges .noUi-handle::after { display: none !important; }
.popup-filters > .top > .ranges .noUi-handle:active { cursor: grabbing; border-color: #6B27FF !important; }
.popup-filters > .clear { text-align: center; text-decoration: none; font-weight: 500; color: #ed7474; padding: 15px 0px 0px 0px; transition: color 0.3s; display: flex; align-items: center; justify-content: center; gap: 8px; }
.popup-filters > .clear:hover { color: #a15f5f; }
.popup-filters > .clear * { transition: fill 0.3s; }
.popup-filters > .clear:hover * { fill: #a15f5f; }
.popup-filters > .button { padding: 0px 24px; }
.popup-filters > .button > .global-btn-white { padding: 18px 0px; max-width: 100%; width: 100%; }

@media all and (max-width: 1600px) {
    .diet-card .img-box {height: 200px; border-radius: 24px 24px 0 0;}
    .diet-card .img-box .decoration-icon {top: 16px; right: 16px; width: 54px;}
    .diet-card .img-box .floating-badge {width: 80px;}
    .diet-card .img-box .floating-elements-box {padding: 16px;}
    .diet-card .img-box .floating-elements-box .single-element {padding: 6px 12px;}
    .diet-card .content-box {padding: 16px; border-radius: 0 0 24px 24px;}
    .diet-card .content-box .info-top .icon {max-width: 54px;}
    .diet-card .content-box .info-top .info-name {gap: 0;}
    .diet-card .content-box .info-bottom .decoration-icon {width: 42px;}

    .section-how-does-it-work > .wrapper > .bottom { display: grid; grid-template-columns: 0.36fr 0.36fr 0.28fr; gap: 20px; }
    .section-how-does-it-work > .wrapper > .bottom > .right > picture > img { position: relative; right: 0px; width: 100%; height: auto; }

    .section-how-to-order-diet > .wrapper > .grid > .column > .card { padding: 24px; }
    .section-how-to-order-diet > .wrapper > .grid > .column > .card > .top > .icon { width: 64px; height: 64px; flex-shrink: 0; }
    .section-how-to-order-diet > .wrapper > .grid > .column > .card > .top > .icon svg { width: 30px; height: 30px; }

    .section-topbar > .wrapper {padding: 16px 15px;}
    .section-topbar > .wrapper > .search-box {padding: 12px 15px;}
    .section-topbar > .wrapper > .left > a {padding: 12px 16px;}
}

@media all and (max-width: 1500px) {
    .section-diets > .wrapper > .bottom .diet > .top { min-height: 200px;}
    .section-diets > .wrapper > .bottom .diet > .top > picture > img { height: 200px; }

    .section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper { width: 100%; }
}

@media all and (max-width: 1400px) {
    .section-diets > .wrapper > .bottom .diet > .top { min-height: 150px;}
    .section-diets > .wrapper > .bottom .diet > .top > picture > img { height: auto !important; max-height: 130px; }
    .section-diets > .wrapper > .bottom > .more > picture > img { width: 100%; height: auto; }
    .section-diets > .wrapper > .bottom > .more > a { padding: 20px; }
    /*.section-diets > .wrapper > .bottom { grid-template-columns: 1fr 1fr 1fr 1fr 1fr 200px; }*/

    .section-how-does-it-work > .wrapper > .bottom { display: grid; grid-template-columns: 1fr 1fr; gap: 40px; }
    .section-how-does-it-work > .wrapper > .bottom > .right { display: none; }

    .section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box svg { max-width: 140px; height: auto; }

	.diet-card .img-box {height: 180px;}

    .section-diets .diets-slider {gap: 0;}
}

@media all and (max-width: 1300px) {
    .section-diets > .wrapper > .bottom .diet > .top { min-height: 200px;}
    .section-diets > .wrapper > .bottom .diet > .top > picture > img { max-height: 200px; }
    /*.section-diets > .wrapper > .bottom { grid-template-columns: 1fr 1fr 1fr 1fr; gap: 40px; }*/

    .section-do-not-wait > .wrapper > .bottom { grid-template-columns: 300px 1fr 1fr; }
    .section-do-not-wait > .wrapper > .bottom > .diet-card:nth-child(3) { display: none; }

    .section-for-dietitians > .wrapper { grid-template-columns: 1fr 1fr; }
    .section-for-dietitians > .wrapper > .right { display: none; }

}

@media all and (max-width: 1200px) {
    .section-discounts > .wrapper > .bottom > .diet-card:nth-child(3) { display: none; }
    .section-discounts > .wrapper > .bottom { grid-template-columns: 1fr 1fr 1fr; }

    .section-how-to-order-diet > .decor { display: none; }
    .section-how-to-order-diet > .wrapper > .grid > .column > .card { padding: 16px; min-height: 191px; }

}

@media all and (max-width: 1100px) {
    .section-how-to-order-diet > .wrapper > .grid { grid-template-columns: 1fr 1fr; }
    .section-how-to-order-diet > .wrapper > .grid > .column:nth-child(3) { grid-column: 1 / -1; flex-direction: row; gap: 24px; }

    .section-for-dietitians > .wrapper { grid-template-columns: 1fr; padding: 0px 40px 40px 40px; margin-top: 50px; }
    .section-for-dietitians > .wrapper > .left { display: none; }
}

@media all and (max-width: 1000px) {
    /*.section-diets > .wrapper > .bottom { grid-template-columns: 1fr 1fr 1fr; }*/

    .diet-card:hover .img-box .floating-elements-box .single-element.bg-white {background-color: #fff; color: #6b27ff;}
    .diet-card:hover .img-box .floating-elements-box .single-element.bg-purple {background-color: #6b27ff; color: #FFF;}
    .diet-card:hover .img-box .decoration-icon rect {fill: #6b27ff;}
    .diet-card:hover .img-box .decoration-icon path {fill: #fff;}
    .diet-card:hover .img-box .floating-badge circle {fill: #6b27ff;}
    .diet-card:hover .img-box .floating-badge path {fill: #fff;}
    .diet-card .content-box .info-top .icon {opacity: 1;}

    .section-discounts > .wrapper > .bottom > .diet-card:nth-child(3) { display: block; }
    .section-discounts > .wrapper > .bottom { grid-template-columns: 1fr 1fr; }
    

    .section-do-not-wait > .wrapper > .bottom { grid-template-columns: 1fr 1fr; }
    .section-do-not-wait > .wrapper > .bottom > .diet-card:nth-child(3) { display: block; }

    .section-how-to-order-diet > .wrapper > .grid > .column > .card > .top { margin-bottom: 10px; }
    .section-how-to-order-diet { margin-bottom: 0px; }

    .section-links > .wrapper > .group { grid-template-columns: repeat(2, 1fr); gap: 10px; }

    .section-for-dietitians > .wrapper { padding: 30px; }
    .section-for-dietitians > .wrapper > .middle { margin-top: 0px; }
    .section-for-dietitians > .wrapper > .middle > a { margin-top: 10px; }
}

@media all and (max-width: 767px) {
    .section-topbar > .wrapper { flex-direction: column; gap: 16px; }
    .section-topbar > .wrapper > .left { flex-direction: column; width: 100%; margin: 0; }
    .section-topbar > .wrapper > .left > a { width: 100%; }
    .section-topbar > .wrapper > .right { width: 100%; }
    .section-topbar > .wrapper > .right > .search-box { width: 100%; }
    .section-topbar > .wrapper > .right > .search-box > input { width: 100%; max-width: 100%; }


    .section-diets > .wrapper > .top { flex-direction: column-reverse; gap: 24px; }
    /*.section-diets > .wrapper > .bottom { grid-template-columns: 1fr 1fr; gap: 24px; }*/

    .section-discounts > .wrapper { padding: 24px; }
    .section-discounts > .wrapper > .bottom { display: flex; flex-direction: column-reverse; }
    .section-discounts > .wrapper > .bottom > .right { padding: 0px; }
    .section-discounts > .wrapper > .bottom > .right svg { display: none; }
    .section-discounts > .wrapper > .bottom > .right > .subtitle > span { display: inline !important; font-size: 24px; letter-spacing: normal !important; }

    .section-do-not-wait > .wrapper > .bottom { padding: 24px; grid-template-columns: 1fr; }
    .section-do-not-wait > .wrapper > .bottom > .left > picture { display: flex ; align-items: center; justify-content: center; } 
    .section-do-not-wait > .wrapper > .bottom > .left > picture > img { width: 160px; height: auto; margin-bottom: -50px; }

    .section-how-does-it-work > .wrapper > .bottom > .card { min-height: 0px; gap: 16px; }
    .section-how-does-it-work > .wrapper > .bottom { grid-template-columns: 1fr; }
    .section-how-does-it-work > .wrapper > .bottom > .card:nth-child(2) { padding-top: 0px; }


    .section-how-to-order-diet > .wrapper > .grid > .column:nth-child(2) > .picture { display: none; }
    .section-how-to-order-diet > .wrapper > .grid { grid-template-columns: 1fr; gap: 16px; }
    .section-how-to-order-diet > .wrapper > .grid > .column:nth-child(3) { grid-column: 1; flex-direction: column; }

    .section-for-dietitians > .wrapper { padding: 24px; }

    .popup-filters { gap: 12px; }
    .popup-filters > .top { gap: 12px; }
    .popup-filters > .top > .diets > label { font-size: 14px; }
    .popup-filters > .top > .title > h5 > .tooltip:hover::before { right: -50%; }
    .popup-filters > .top > .title > .btn-close > svg { width: 30px; height: 30px; }
}

@media all and (max-width: 680px) {
    .section-discounts > .wrapper > .bottom { grid-template-columns: 1fr; }
    .section-do-not-wait > .wrapper > .bottom > .left > picture > img { width: 120px; height: auto; margin-bottom: -30px; }

    .section-topbar > .wrapper > .search-box > input { min-width: 0px; }
}

@media all and (max-width: 576px) {
    .section-links > .wrapper > .group { grid-template-columns: 1fr; }
    .section-diets > .wrapper > .bottom { grid-template-columns: 1fr; }
    .section-diets > .wrapper > .bottom > .more {align-items: center;}
    .section-diets > .wrapper > .bottom > .more > picture > img {width: auto; max-height: 200px;}
}

@media all and (max-width: 450px) {
    .section-how-to-order-diet > .wrapper > .grid > .column > .links-wrapper .buttons-box { gap: 10px; }
}
